<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/font_80dp"
    android:layout_height="@dimen/font_80dp">

    <ImageView
        android:id="@+id/bg_pic_add"
        android:layout_width="@dimen/font_74dp"
        android:layout_height="@dimen/font_74dp"
        android:layout_alignParentStart="true"
        android:layout_alignParentBottom="true"
        android:src="@drawable/ic_add" />
</RelativeLayout>

